*,
*::before,
*::after {
    box-sizing: border-box;
}
.page-body {
    width: 100%;
}
.main-container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}
.logo {
    display: inline-block;
    vertical-align: auto;
    margin: 60px auto 40px;
    font-family: sans-serif;
    font-size: 80px;
    color: #000000;
    text-decoration: none;
}
.logo-text-decor {
    color: deepskyblue;
}
.main-menu {
    background-color: #35444F;
    display: flex;
    font-size: 24px;
    padding: 25px 150px 20px 190px;
    margin-bottom: 50px;
}
.menu-item__link {
    display: block;
    color: white;
    padding: 25px;
    border-left: 1px solid white;
    margin-right: 0;
}
.page-main {
    display: flex;
}
.aside-list {
    width: 350px;
    border: 1px solid black;
    margin-right: 50px;
}
.aside-list__item {
    padding: 25px 80px 25px 45px;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center
    justify-content: center;
    width: calc(1280px - 400px);
}
.main-image__block {
    width: 100%;
    padding: 70px 270px 70px 300px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
}
.main-image {
    width: 320px;
    height: 380px;
}
.text-block {
    margin-top: 40px;
    text-align: center;
}
.page-footer {
    list-style: none;
    margin-top: 50px;
    margin-bottom: 30px;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    background-color: darkgrey;
    color: white;
}
.footer-nav__menu {
    display: flex;
}
.footer-menu__item {
    font-size: 28px;
    margin-right: 40px;
}
.footer-text {
    font-size: 24px;
}